body {
    margin: 0;
}

.nav {
    height: 100vh;
    width: 5rem;
    display: flex;
    align-items: center;
    flex-direction: column;
    transition: .3s;
    justify-content: space-between;
}

.nav__night-mode {
    background-color: rgb(39, 39, 39);
}

.nav__light-mode {
    background-color: #fff;
    border-right: 2px solid #f1f1f1;
}

.nav:hover {
    width: 16rem;
    transition: .5s;
}

p {
    margin: 0;
}



